.termos_e_condicoes_link_contactos {
  text-decoration: underline;
  font-family: GothamXNarrow;
  font-size: 12px;
  color: #545454;
  text-transform: uppercase;
  font-weight: normal;
}

.form-item-termos-e-condicoes span {
  margin-right: 0px;
}

.contact-form {
  background: #FFF;
  padding: 20px;
  border-radius: 1px;
}

.contact-form input[type="text"], .contact-form input[type="email"] {
  padding: 8px 10px 9px 10px;
  border-radius: 2px;
  border: 1px solid #D0D0D0;
  width: 290px;
  -webkit-box-shadow: inset 0px 0px 8px 0px rgba(100, 100, 100, 0.1);
  box-shadow: inset 0px 0px 8px 0px rgba(100, 100, 100, 0.1);
}

.contact-form textarea {
  resize: vertical;
  padding: 7px;
  border-radius: 2px;
  border: 1px solid #D0D0D0;
  width: 954px;
  -webkit-box-shadow: inset 0px 0px 8px 0px rgba(100, 100, 100, 0.1);
  box-shadow: inset 0px 0px 8px 0px rgba(100, 100, 100, 0.1);
}

.contact-form input[type="radio"] {
  margin-left: 20px;
}

.contact-form .form-item {
  display: inline-block;
}

.contact-form .form-item-copy, .contact-form .grippie {
  display: none;
}

.contact-form .form-submit {
  margin-top: 10px;
  margin-right: 20px;
  background-color: #3a3a3a;
  border: none;
  color: white;
  font-size: 14px;
  padding: 12px 18px 10px 18px;
  text-transform: uppercase;
  font-family: 'gothamXNarrow-medium';
  font-weight: normal;
}

.contact-form .form-type-select label, .contact-form .form-type-textarea label, .contact-form .form-type-textfield label, .contact-form .form-item-assunto label {
  font-family: gothamXNarrow-medium;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: normal;
  color: #3A3535;
}

.contact-form .form-item-assunto label.option {
  font-family: GothamXNarrow;
  font-size: 12px;
  color: #545454;
  text-transform: uppercase;
  font-weight: normal;
}

.contact-form .form-item-termos-e-condicoes label a {
  text-decoration: underline;
  font-family: GothamXNarrow;
  font-size: 12px;
  color: #545454;
  text-transform: uppercase;
  font-weight: normal;
}

#contacto-sucesso {
  margin-top: 20px;
  background: #FFF;
  padding: 20px;
  border-radius: 5px;
}

#contacto-sucesso .contacto-title {
  font-family: GothamXNarrow-medium;
  font-size: 18px;
}

#contacto-sucesso .contacto-body {
  font-family: Arial;
  font-size: 13px;
  color: #545454;
}

#select_box_contact {
  padding: 7px;
  border-radius: 5px;
  border: 1px solid #D0D0D0;
  width: 290px;
  overflow: hidden;
  font-size: 13px;
  padding: 6px 5px 6px 5px !important;
}

.contact-form .form-item-name, .contact-form .form-item-mail {
  float: left;
  margin-right: 20px;
}

.contact-form .form-item-pais {
  float: left;
}

.contact-form .form-item.form-type-select.form-item-pais .custom.dropdown.form-select {
  width: 240px;
}

.contact-form .form-item.form-type-radio.form-item-assunto .custom.radio {
  padding: 0;
}

.contact-form .form-item.form-type-radio.form-item-assunto .custom.radio.checked:before {
  width: 7px;
  height: 7px;
  left: 4px;
  top: 4px;
  background: #222222;
}

.contact-form .form-item.form-type-radio.form-item-assunto .custom.radio:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  left: 4px;
  top: 4px;
  -webkit-border-radius: 1000px;
  border-radius: 1000px;
  background: #CCC;
  position: relative;
}

.contact-form #edit-assunto label {
  margin-right: 10px;
}

.contact-form-prefix {
  margin-bottom: 20px;
  color: #787878;
  font-size: 13px;
  line-height: 16px;
}

.contact-form-prefix p {
  margin: 0;
}
